prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include
datarootdir=/usr/local/share

libvirt_api=/usr/local/share/libvirt/api/libvirt-api.xml

# For compat with older versions - also present
# in libvirt-qemu.pc / libvirt-lxc.pc
libvirt_qemu_api=/usr/local/share/libvirt/api/libvirt-qemu-api.xml
libvirt_lxc_api=/usr/local/share/libvirt/api/libvirt-lxc-api.xml

Name: libvirt
Version: 12.2.0
Description: libvirt library
Requires:
Libs: -L${libdir} -lvirt
Cflags: -I${includedir}
